Bulk action on scan inbox items
Perform a bulk action (currently 'dismiss') on up to 100 scan inbox items owned by the current organization.
Perform a bulk action (currently 'dismiss') on up to 100 scan inbox items owned by the current organization.
Production session cookie set for the guidelab.co domain by Better Auth
In: cookie
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/scan-inbox/bulk" \ -H "Content-Type: application/json" \ -d '{ "action": "dismiss", "ids": [ "string" ] }'{ "success": true, "action": "string", "count": 0}Book scan inbox item as new order POST
Create a new draft order from a scan inbox item. Optionally creates a patient record and order items from scan metadata. Downloads scanner attachments as order files. Lab only.
Dismiss a scan inbox item POST
Mark an organization-owned scan inbox item as dismissed with an optional reason. The item will no longer appear in active scan inbox lists.